TYPO3 CMS Usability Team - Bug # 5325

Status: Closed Priority: Should have
Author: Steffen Gebert Category:

Created: 2009-11-11 Assigned To:

Updated: 2012-02-08 Due date:

Tags:

Subiject: [team4] Rewrite Context menu to use Ext JS

Description

Context menus should be rendered by Ext JS, which has several improvement (like not immediately disappearing).

related to #5324

Related issues:
related to TYPO3 CMS Usability Team - Feature # 5367: [team4] Use ExtJS in fi... Closed 2009-11-14

History

#1 - 2009-11-13 12:51 - Steffen Gebert

This would solve #5239

#2 - 2009-11-16 19:04 - Bodo Eichstadt

- Subject changed from Rewrite Context menu to use Ext JS to Rewrite Context menu to use Ext JS [team4]
- Category set to 589

- Status changed from New to Accepted

- Target version set to TYPO3 4.4

- % Done changed from 0 to 30

#3 - 2009-11-16 21:52 - Bodo Eichstadt

- Subject changed from Rewrite Context menu to use Ext JS [team4] to [team4] Rewrite Context menu to use Ext JS

#4 - 2009-11-22 21:15 - Bodo Eichstadt
- Assigned To set to Stefan Galinski
- % Done changed from 30 to 90

Implementation done, also completely configurable via User TSconfig. Needs review and merging into core (therefor 90%).

#5 - 2011-03-07 23:01 - Stefan Galinski

Can somebody close this issue please? Thanks!

#6 - 2012-02-08 22:05 - Stefan Galinski

Still can be closed...

#7 - 2012-02-08 22:28 - Jens Hoffmann
- Status changed from Accepted to Closed
- Assigned To deleted (Stefan Galinski)

Thx for the reminder.
Done.

2015-08-04 22



